@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: FZZYSJW;
  src: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/FZZCYSJW.ttf");
}
body {
  max-width: 100%;
  overflow-x: hidden;
  background: #0a1838;
  font: 18px/36px zhongyasong, "MicroSoft YaHei";
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
select,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}
img {
  border: none;
  max-width: 100%;
}
a {
  color: #2b2a3c;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a,
area {
  blr: this.onFocus=this.blur());
}
ul,
ol,
li {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
}
input,
:focus {
  outline: 0;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
select {
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}
input::focus-inner {
  padding: 0;
  border: 0;
}
input::-webkit-input-placeholder {
  color: #999;
}
input::-moz-placeholder {
  color: #999;
}
input:-moz-placeholder {
  color: #999;
}
input:-ms-input-placeholder {
  color: #999;
}
select::-ms-expand {
  display: none;
}
select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix::after {
  display: block;
  content: "";
  height: 0;
  font-size: 0;
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clear {
  height: 0;
  width: 100%;
  overflow: hidden;
  font-size: 1px;
  line-height: 0;
  visibility: hidden;
}
.Width {
  width: 1190px;
  margin: 0 auto;
}
.hide,
.onlymob {
  display: none;
}
.container {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}
.container::after {
  display: block;
  content: "";
  height: 0;
  font-size: 0;
  clear: both;
}
ul::after {
  display: block;
  content: "";
  height: 0;
  font-size: 0;
  clear: both;
}

/* 通用头部 */
.ht_top {
  width: 100%;
  overflow: hidden;
  background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif)
    repeat-x 0 0;
  line-height: 41px;
}
.ht_top .zt_top {
  width: 1200px;
  height: 41px;
  margin: 0 auto;
}
.ht_top h1 {
  float: left;
}
.ht_top h1 a {
  float: left;
  width: 131px;
  height: 40px;
  overflow: hidden;
  background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
  font-size: 12px;
  text-indent: -100em;
}
.ht_top .topnav {
  float: right;
  color: #333;
  font-size: 12px;
}
.ht_top .topnav a {
  padding: 0 8px;
}
.ht_top .topnav a:hover {
  color: #e4393c;
  text-decoration: underline;
}

/* 通用底部 */
.footer {
  clear: both;
  position: relative;
  padding: 30px 0;
  text-align: center;
}
.footer p {
  position: relative;
  z-index: 2;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
}
.footer p span {
  padding: 0 5px;
}
.footer p a {
  color: #fff;
}

.banner_box {
  width: 100%;
  height: 600px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/banner_bg1.png") center top no-repeat;
}
.banner_box .container {
  padding-top: 50px;
}
.banner_box p {
  line-height: 60px;
  text-align: center;
  font-size: 50px;
  color: rgb(30, 40, 55);
  font-family: "FZZYSJW";
}
.banner_box h1 {
  font-size: 0;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/banner_h1.png");
  width: 1214px;
  height: 271px;
  margin: 0 auto;
}
.banner_box h2 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/banner_h2.png");
  width: 907px;
  height: 96px;
  margin: 20px auto 0;
  line-height: 96px;
  text-align: center;
  font-size: 44px;
  font-family: "FZZYSJW";
  color: rgb(30, 40, 55);
  font-weight: 400;
}
.box1 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box1_bg1.png") no-repeat center;
  height: auto;
  padding: 60px 0;
}
.box1 .container {
  padding: 0 0 0;
}
.title {
  text-align: center;
  font-family: "FZZYSJW";
  font-size: 60px;
  line-height: 60px;
  color: rgb(10, 22, 54);
  background: linear-gradient(180deg, #3f6aa3 0%, #3d618e 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.title::before,
.title::after {
  content: "";
  display: inline-block;
  width: 281px;
  height: 25px;
  vertical-align: middle;
}
.title::before {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/titleL.png") no-repeat center;
  margin-right: -10px;
}
.title::after {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/titleR.png") no-repeat center;
  margin-left: -10px;
}
.box1 .title {
  margin-bottom: 36px;
}
.box1-content {
  border: 2px solid rgba(80, 121, 160, 1);
  border-radius: 5px;
  overflow: hidden;
}
.m-box1-table {
  display: none;
}
.pc-box1-table {
  display: block;
  width: 100%;
}
.box1-table {
  font-family: "MicroSoft YaHei";
  width: 100%;
  background: #fff;
}
.box1-table td,
.box1-table th {
  border: 1px solid rgba(32, 52, 99, 0.29);
  color: #333333;
  font-size: 16px;
  text-align: center;
  line-height: 35px;
  box-sizing: border-box;
  padding: 4px;
}
.box1-table th {
  font-weight: normal;
  background: rgba(65, 104, 153, 1);
  color: #fff;
}
.box1-table th:last-child {
  border-right: none;
}
.box1-table td a {
  display: block;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box5_btn_hover.png");
  background-size: 100%;
  width: 116px;
  height: 48px;
  line-height: 40px;
  color: #fdf5e9;
  margin: 0 auto;
}
.box1-table td a:hover {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box5_btn.png");
  background-size: 100%;
}
.colCE3816 {
  color: #ce3816 !important;
}
.box2 {
  height: 894px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box2_bg.png") no-repeat center;
}
.box2 .container {
  padding: 85px 0 0;
}
.title1 {
  text-align: center;
  font-family: "FZZYSJW";
  font-size: 60px;
  line-height: 60px;
  color: rgb(10, 22, 54);
  background: linear-gradient(180deg, #fff 0%, #cae0e8 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.title1::before,
.title1::after {
  content: "";
  display: inline-block;
  width: 281px;
  height: 25px;
  vertical-align: middle;
}
.title1::before {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/titleL1.png") no-repeat center;
  margin-right: -10px;
}
.title1::after {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/titleR1.png") no-repeat center;
  margin-left: -10px;
}
.box2 .title1 {
  margin-bottom: 75px;
}
.box2_list li {
  float: left;
  width: 214px;
  line-height: 214px;
  text-align: center;
  font-size: 24px;
  position: relative;
  margin: 0 -7px;
  cursor: pointer;
  /* font-family: "FZZYSJW"; */
}
.box2_list li:nth-child(odd) {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box2_odd.png");
  background-size: 100%;
  color: #3a5272;
}
.box2_list li:nth-child(even) {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box2_even.png");
  background-size: 100%;
  color: #e2ceac;
  margin-top: 100px;
}
.box2_list li:nth-child(1)::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 136px;
  height: 2px;
  background: #e1caa4;
  transform: rotate(45deg);
  opacity: 0.6;
  bottom: -28px;
  left: 103px;
}
.box2_list li:nth-child(2)::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 50px;
  height: 2px;
  background: #e1caa4;
  transform: rotate(-45deg);
  opacity: 0.6;
  bottom: 40px;
  left: 12px;
}
.box2_list li:nth-child(2)::after,
.box2_list li:nth-child(4)::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 55px;
  height: 2px;
  background: #e1caa4;
  transform: rotate(45deg);
  opacity: 0.6;
  bottom: 26px;
  right: -4px;
}
.box2_list li:nth-child(3)::before,
.box2_list li:nth-child(5)::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 140px;
  height: 2px;
  background: #e1caa4;
  transform: rotate(-45deg);
  opacity: 0.6;
  bottom: -45px;
  left: -11px;
}
.box2_list li:nth-child(3)::after,
.box2_list li:nth-child(5)::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 85px;
  height: 2px;
  background: #e1caa4;
  transform: rotate(-45deg);
  opacity: 0.6;
  top: 34px;
  right: -6px;
}
.box2_list li:nth-child(4)::before,
.box2_list li:nth-child(6)::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 145px;
  height: 2px;
  background: #e1caa4;
  transform: rotate(45deg);
  opacity: 0.6;
  top: -46px;
  left: -13px;
}
.box2-tab {
  margin-top: 34px;
}
.box2-tab-item.active {
  display: block;
}
.box2-tab-item {
  display: none;
  background: rgba(58, 82, 114, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 5px;
  color: #fff;
  box-sizing: border-box;
  padding: 25px 50px;
}
.box2-tab-item h3,
.box2-tab-item p {
  opacity: 1;
  font-family: "FZZYSJW";
}
.box2-tab-item h3 {
  font-weight: 400;
  font-size: 24px;
}
.box2-tab-item p {
  font-size: 16px;
  line-height: 32px;
}
.box3 {
  height: 792px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box3_bg.png") no-repeat center;
}
.box3 .container {
  padding: 76px 0 0;
}
.box3 .tips p {
  text-align: center;
  color: rgba(63, 102, 147, 1);
  font-size: 18px;
  line-height: 32px;
}
.box3 .tips {
  margin: 42px 0 63px;
}
.box3-img img {
  vertical-align: middle;
}
.box3-fr {
  box-sizing: border-box;
  padding: 67px 0 0;
}
.box4 {
  height: 847px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box4_bg1.png") no-repeat center;
}
.box4 .container {
  padding: 80px 0 0;
}
.box4 .title1::before {
  margin-right: -110px;
}
.box4 .title1::after {
  margin-left: -110px;
}
.box4 .title1 {
  margin-bottom: 80px;
}
.box4_container {
  width: 1000px;
  height: 520px;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box4_bg.png");
  background-size: 100%;
  box-sizing: border-box;
  position: relative;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.6);
  margin: 20px auto;
}
.box4_container h4 {
  font-size: 30px;
  font-weight: normal;
  color: rgba(253, 245, 233, 1);
  line-height: 40px;
  position: absolute;
  top: 65px;
  right: 95px;
  font-family: "FZZYSJW";
}
.box4_container p {
  line-height: 40px;
  color: rgba(253, 245, 233, 1);
  font-size: 20px;
  position: absolute;
  font-family: "FZZYSJW";
}
.box4_container p span {
  font-size: 24px;
}
.box4_p1 {
  top: 150px;
  right: 230px;
}
.box4_p1 {
  top: 150px;
  right: 230px;
}
.box4_p2 {
  top: 205px;
  right: 395px;
}
.box4_p3 {
  top: 230px;
  left: 130px;
}
.box4_p4 {
  bottom: 75px;
  left: 105px;
}
.box5 {
  /* height: 2126px; */
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box5_bg.png") no-repeat top center;
  position: relative;
}
.box5 > .container {
  padding: 75px 0 0;
}
.box5 .title::before {
  margin-right: -130px;
}
.box5 .title::after {
  margin-left: -130px;
}
.box5-tips {
  margin: 38px auto 40px;
  display: flex;
  justify-content: center;
}
.box5-tips-item {
  box-sizing: border-box;
  padding-left: 36px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/icon1.png") no-repeat left center;
  color: #0b193b;
  font-size: 24px;
}
.box5-tips-item2 {
  margin: 0 30px;
}

.box5_container {
  height: 285px;
  margin-bottom: 10px;
}
.box5_tit {
  float: left;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box3_left.png");
  width: 64px;
  height: 285px;
  writing-mode: vertical-lr; /*从左向右 从右向左是 writing-mode: vertical-rl;*/
  writing-mode: tb-lr; /*IE浏览器的从左向右 从右向左是 writing-mode: tb-rl；*/
  line-height: 64px;
  font-size: 26px;
  text-align: center;
  letter-spacing: 10px;
  color: #980002;
  font-weight: normal;
}
.box5_p_box {
  float: left;
  margin-left: 10px;
  margin-top: 15px;
  width: 150px;
  height: 255px;
  background: rgba(11, 25, 59, 1);
  border: 2px solid rgba(32, 52, 99, 1);
  border-radius: 5px;
  box-sizing: border-box;
  padding: 45px 10px 0 10px;
  position: relative;
}
.box5_p_box h5 {
  position: absolute;
  top: -2px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  box-sizing: border-box;
  padding: 0 20px;
  line-height: 40px;
  text-align: center;
  font-size: 18px;
  color: #fdf5e9;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box3_lil_title.png");
  background-size: 100% 100%;
  font-weight: normal;
  white-space: nowrap;
}
.box5_p_box p {
  color: #fdf5e9;
  font-size: 15px;
  line-height: 30px;
  text-align: justify;
  font-family: "MicroSoft YaHei";
}
.box5_r1_div1 {
  width: 310px;
}
.box5_r1_div2,
.bottom_box5_p {
  width: 470px;
}
.text_shadow p {
  text-shadow: 0 0 5px #fdf5e9;
  -webkit-text-fill-color: transparent;
}
.text_shadow::after {
  content: "详情咨询分校";
  display: block;
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
  color: #fdf5e9;
  white-space: nowrap;
}
.align_center p {
  text-align: center;
}
.box5_container2 {
  height: 185px;
  margin-bottom: 10px;
}
.box5_tit2 {
  height: 185px;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box3_left2.png");
  background-size: 100% 100%;
  letter-spacing: 2px;
}
.box5_container2 .box5_p_box {
  height: 155px;
}
.box5_bottom {
  line-height: 55px;
  font-size: 18px;
  color: #0b193b;
  font-family: "MicroSoft YaHei";
}
.m-study {
  display: none;
}
.pc-study {
  display: block;
}
.box5-content {
  padding-bottom: 40px;
}
.box5-content::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  /* right: 0; */
  /* bottom: 0; */
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box3_mask.png") center top no-repeat;
}
.box6 {
  width: 100%;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box6_bg.png") center 107px no-repeat;
  z-index: 2;
  box-sizing: border-box;
  padding-bottom: 70px;
  position: relative;
}
.box6 .container6 {
  padding: 89px 0 0;
}
.box5_list {
  margin-top: 70px;
}
.box5_list li {
  float: left;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box1_list.png");
  width: 110px;
  height: 250px;
  margin: 0 11px;
  writing-mode: vertical-lr; /*从左向右 从右向左是 writing-mode: vertical-rl;*/
  writing-mode: tb-lr; /*IE浏览器的从左向右 从右向左是 writing-mode: tb-rl；*/
  line-height: 110px;
  font-size: 26px;
  text-align: center;
  box-sizing: border-box;
  letter-spacing: 5px;
  color: #800001;
  cursor: pointer;
}
.box5_list li:hover {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box1_list_hover.png");
  background-size: 100% 100%;
}
.box5_list li a {
  display: block;
  width: 100%;
  color: #800001;
}
.box6-footer {
  padding-bottom: 70px;
}
.box5_inner_container {
  position: relative;
  background: rgba(11, 25, 59, 1);
  border: 2px solid rgba(32, 52, 99, 1);
  border-radius: 5px;
  z-index: 0;
  margin-top: -95px;
  padding: 60px 0 20px 0;
  color: #fdf5e9;
}
.box5_scroll {
  width: 100%;
  position: relative;
}
.box5_scroll .hd .next {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/lb_r.png");
  background-size: 100% auto;
  width: 16px;
  height: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  z-index: 10;
}
.box5_scroll .hd .prev {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/lb_l.png");
  background-size: 100% auto;
  width: 16px;
  height: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  z-index: 10;
}
.box5_scroll .bd {
  width: 1140px;
  margin: 0 auto;
  overflow: hidden;
}
.box5_scroll .bd ul {
  overflow: hidden;
  zoom: 1;
}
.box5-scroll .swiper-container {
  width: 1140px;
}
.swiper-button-next {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/lb_r.png");
  background-size: 100% auto;
  width: 16px;
  height: 30px;
}
.swiper-button-prev {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/lb_l.png");
  background-size: 100% auto;
  width: 16px;
  height: 30px;
}
.box5_scroll .bd ul li, .teacher-box  {
  margin: 0 10px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
  width: 360px;
  position: relative;
  box-sizing: border-box;
  border-radius: 15px;
  background: #203463;
}
.box5_scroll .bd ul li a {
  box-sizing: border-box;
  padding: 5px;
}
.box5_scroll .bd ul li a,
.box5_scroll .bd ul li img, .teacher-box img {
  display: block;
  width: 100%;
  border-radius: 15px;
}
.box7 {
  height: 934px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box7_bg.png") no-repeat center;
}
.box7 .container {
  padding: 79px 0 0;
}
.box7 .title::before {
  margin-right: -80px;
}
.box7 .title::after {
  margin-left: -80px;
}
.box7_container {
  display: block;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box7_bg2.png");
  background-size: 100%;
  width: 1200px;
  height: 900px;
  margin: -50px auto;
}
.box7_container p {
  display: none;
}
.box8 .container {
  padding: 90px 0 40px;
}
.box8 .title1::before {
  margin-right: -100px;
}
.box8 .title1::after {
  margin-left: -100px;
}
.city_list {
  margin-top: 40px;
}
.city_list li {
  float: left;
  width: 130px;
  line-height: 50px;
  background: rgba(19, 36, 75, 1);
  border-radius: 5px;
  margin: 10px;
  text-align: center;
  font-size: 18px;
}
.city_list li:hover {
  background: linear-gradient(
    135deg,
    rgba(208, 56, 21, 1),
    rgba(143, 33, 37, 1)
  );
  box-shadow: 0px 3px 5px 0px rgba(12, 21, 42, 0.3);
}
.city_list li a {
  font-family: "MicroSoft YaHei";
  display: block;
  width: 100%;
  color: #fdf5e9;
}
.nav-fl,
.nav-fr {
  position: fixed;
  top: 200px;
  display: none;
  z-index: 99;
}
.nav-fl {
  left: 20px;
  width: 159px;
  height: 430px;
  background: linear-gradient(
    180deg,
    rgb(49, 104, 158) 0%,
    rgb(70, 150, 237) 100%
  );
  border-radius: 100px;
  box-sizing: border-box;
  padding: 95px 0 0;
}
.rabbit-fl {
  width: 167px;
  height: 160px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/tz1.png") no-repeat center;
  position: absolute;
  top: -81px;
  left: -5px;
}
.nav-fl ul li,
.nav-fr ul li {
  text-align: center;
  height: 50px;
  line-height: 50px;
  font-size: 20px;
}
.nav-fl ul li:hover,
.nav-fr ul li:hover {
  background-color: rgba(255, 255, 255, 0.149);
}
.nav-fl ul li a,
.nav-fr ul li a {
  display: block;
  color: #fff;
}
.toTop {
  color: #fff;
  text-align: center;
  margin-top: 10px;
  cursor: pointer;
}
.toTop img {
  display: block;
  margin: auto;
}

.nav-fr {
  right: 20px;
  width: 159px;
  height: 287px;
  background: linear-gradient(
    180deg,
    rgb(49, 104, 158) 0%,
    rgb(70, 150, 237) 100%
  );
  border-radius: 17px;
  box-sizing: border-box;
  padding: 60px 0 0;
}
.rabbit-fr {
  width: 194px;
  height: 193px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/tz2.png") no-repeat center;
  position: absolute;
  top: -148px;
  left: -17px;
}
.zx-btn {
  display: none;
}

@media only all and (max-width: 1080px) {
  .onlymob {
    display: block;
  }

  html {
    font-size: 20px;
  }

  body {
    width: 18.75rem;
    font-size: 0.7rem;
    line-height: 1.2rem;
    background-size: auto 12rem;
    background-position: center 2rem;
  }

  html,
  body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  .Width {
    width: 17.5rem;
  }
  .container {
    width: 98%;
  }
  .fl,
  .fr {
    float: none;
  }

  /* 隐藏元素 */
  .ht_top .topnav a:nth-child(n + 2),
  .stage,
  .footer p,
  .pc,
  .onlypc {
    display: none;
  }

  /* 通用头部 */
  .ht_top {
    height: 2.5rem;
    background-size: auto 100%;
    line-height: 2.5rem;
  }

  .ht_top h1 a {
    height: 2.5rem;
    width: 7.5rem;
    background: url(https://www.huatu.com/images/2015css/images/mob_logo.png)
      no-repeat center / contain;
  }

  .ht_top .topnav {
    font-size: 0.8rem;
    text-indent: -1000rem;
  }

  .ht_top .topnav a {
    padding: 0 0 0 0.3rem;
    text-indent: 0;
    float: right;
  }

  .footer {
    position: relative;
    height: 2.4rem;
    padding: 0;
    overflow: hidden;
  }

  .footer:before {
    display: block;
    content: "华图教育集团版权所有";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 2.4rem;
    overflow: hidden;
    color: #fff;
    font-size: 0.7rem;
    line-height: 2.4rem;
    text-align: center;
  }

  .banner_box {
    height: 9.2rem;
    background-size: 120% 100%;
  }
  .banner_box .container {
    padding-top: 0.5rem;
  }
  .banner_box p {
    line-height: 1.5rem;
    font-size: 1rem;
  }
  .banner_box h1 {
    background-size: 100%;
    width: 16.5rem;
    height: 3.7rem;
  }
  .banner_box h2 {
    background-size: 100% 100%;
    width: 15rem;
    height: 2rem;
    margin: 0.5rem auto 0;
    line-height: 2rem;
    font-size: 0.8rem;
  }
  .box1 {
    background-size: 100% 100%;
	height: auto;
	padding: .5rem 0;
	
  }
  .box1 .container {
    padding: 1rem 0;
  }
  .title {
    font-size: 1rem;
    line-height: 1rem;
  }
  .title::before,
  .title::after {
    width: 3rem;
    height: 0.6rem;
  }
  .title::before {
    background-size: 100%;
    margin-right: -0.25rem;
  }
  .title::after {
    background-size: 100%;
    margin-left: -0.25rem;
  }
  .box1 .title {
    margin-bottom: 0.8rem;
  }
  .box1-content {
    border: 0.05rem solid rgba(80, 121, 160, 1);
    border-radius: 0.1rem;
    overflow: hidden;
    width: 99%;
  }
  .m-box1-table {
    display: block;
    width: 101%;
  }
  /*.pc-box1-table {
    display: none;
  }
  .box1-table th:nth-child(1) {
    width: 30%;
  }
  .box1-table th:nth-child(2) {
    width: 70%;
  }*/
  .box1-table td,
  .box1-table th {
    font-size: 0.7rem;
    line-height: 0.9rem;
    padding: 0.3rem;
  }
  .box1-table td a {
    display: inline-block;
    background-size: 100% 100%;
    width: 4rem;
    height: 1.8rem;
    line-height: 1.5rem;
  }
  .box1-table td a:hover,
  .zx-btn:hover {
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box5_btn.png");
    background-size: 100% 100%;
  }
  .zx-btn {
    display: block;
    width: 9rem;
    height: 2.5rem;
    line-height: 2.2rem;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box5_btn_hover.png");
    background-size: 100% 100%;
    text-align: center;
    color: #fff;
    margin: 0.5rem auto 0;
  }
  .box2 {
    height: auto;
    background-size: 100% 100%;
  }
  .box2 .container {
    padding: 1rem 0;
  }
  .title1 {
    font-size: 1rem;
    line-height: 1rem;
  }
  .title1::before,
  .title1::after {
    width: 3rem;
    height: 0.6rem;
  }
  .title1::before {
    background-size: 100%;
    margin-right: -0.25rem;
  }
  .title1::after {
    background-size: 100%;
    margin-left: -0.25rem;
  }
  .box2 .title1 {
    margin-bottom: 1rem;
  }
  .box2_list li {
    width: 31.3%;
    line-height: 5.8rem;
    font-size: 0.9rem;
    margin: 0.2rem 1%;
    background-repeat: no-repeat;
  }
  .box2_list li:nth-child(even) {
    margin-top: 0;
  }
  .box2_list li:nth-child(1)::after,
  .box2_list li:nth-child(2)::before,
  .box2_list li:nth-child(2)::after,
  .box2_list li:nth-child(4)::after,
  .box2_list li:nth-child(3)::before,
  .box2_list li:nth-child(5)::before,
  .box2_list li:nth-child(3)::after,
  .box2_list li:nth-child(5)::after,
  .box2_list li:nth-child(4)::before,
  .box2_list li:nth-child(6)::before,
  #box3::after {
    display: none;
  }
  .box2-tab {
    margin-top: 0.8rem;
  }
  .box2-tab-item {
    display: none;
    border-radius: 0.2rem;
    padding: 0.8rem 0.5rem;
  }
  .box2-tab-item.active {
    display: none;
  }
  .box2-tab-item h3 {
    font-size: 0.9rem;
  }
  .box2-tab-item p {
    font-size: 0.7rem;
    line-height: 0.9rem;
  }
  .box3 {
    height: auto;
    background-size: 100% 100%;
  }
  .box3 .container {
    padding: 1rem 0;
  }
  .box3 .tips p {
    font-size: 0.7rem;
    line-height: 0.9rem;
  }
  .box3 .tips {
    margin: 0.5rem 0;
  }
  .box3-fr {
    display: none;
  }
  .box4 {
    height: auto;
    background-size: 100%;
  }
  .box4 .container {
    padding: 1rem 0;
  }
  .box4 .title1::before {
    margin-right: -2rem;
  }
  .box4 .title1::after {
    margin-left: -2rem;
  }
  .box4 .title1 {
    margin-bottom: 1rem;
    font-size: 0.9rem;
  }
  .box4_container {
    width: 100%;
    height: 9.6rem;
    margin: 0.5rem auto;
  }
  .box4_container h4 {
    font-size: 0.8rem;
    line-height: 1rem;
    top: 1rem;
    right: 1.5rem;
  }
  .box4_container p {
    line-height: 1rem;
    font-size: 0.7rem;
  }
  .box4_container p span {
    font-size: 0.75rem;
  }
  .box4_p1 {
    top: 2.5rem;
    right: 4rem;
  }
  .box4_p2 {
    top: 5.5rem;
    right: 5.5rem;
  }
  .box4_p3 {
    top: 4rem;
    left: 2rem;
  }
  .box4_p4 {
    bottom: 1rem;
    left: 1rem;
  }
  .box5 {
    height: auto;
    background-size: 100% 100%;
  }
  .box5 > .container {
    padding: 1rem 0 0;
  }
  .box5 .title::before {
    margin-right: -2rem;
  }
  .box5 .title::after {
    margin-left: -2rem;
  }
  .box5-tips {
    margin: 1rem auto;
  }
  .box5-tips-item {
    padding-left: 0.9rem;
    background-size: 0.5rem;
    font-size: 0.6rem;
    line-height: 0.8rem;
  }
  .box5-tips-item2 {
    margin: 0 0.5rem;
  }
  .box5_container {
    height: 10rem;
    margin-bottom: 0.5rem;
  }
  .box5_tit {
    background-size: 100% 100%;
    width: 2rem;
    height: 10rem;
    line-height: 2rem;
    font-size: 0.8rem;
    letter-spacing: 0.2rem;
  }
  .box5_p_box {
    margin-left: 0.25rem;
    margin-top: 0.5rem;
    width: 7.75rem;
    height: 9rem;
    padding: 1.5rem 0.2rem 0 0.2rem;
  }
  .box5_p_box h5 {
    padding: 0 0.6rem;
    line-height: 1.4rem;
    font-size: 0.75rem;
  }
  .box5_p_box p {
    font-size: 0.7rem;
    line-height: 1.2rem;
  }
  .box5_r1_div1 {
    width: 15.7rem;
  }
  .box5_r1_div2,
  .bottom_box5_p {
    width: 15.7rem;
  }
  .text_shadow {
    display: none;
  }
  .box5_container2 {
    height: 5.5rem;
    margin-bottom: 0.5rem;
  }
  .box5_tit2 {
    height: 5.5rem;
    letter-spacing: 0.1rem;
  }
  .box5_container2 .box5_p_box {
    height: 4.5rem;
  }
  .box5_bottom {
    line-height: 1.5rem;
    font-size: 0.7rem;
  }
  .m-box5-bottom p {
    text-align: center;
    font-size: 0.7rem;
    color: #ce3816;
  }
  .box5-zx {
    display: block;
    width: 5rem;
    height: 2rem;
    margin: auto;
    text-align: center;
    line-height: 1.8rem;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlpy/images/box5_btn_hover.png");
    background-size: 100% 100%;
    color: #fff;
  }
  .m-study {
    display: block;
  }
  .pc-study {
    display: none;
  }
  .box5-content {
    padding-bottom: 1rem;
  }
  .box5-content::after {
    display: none;
  }
  .box6 {
    width: 100%;
    background: none;
    padding-bottom: 1rem;
    position: relative;
  }
  .box6 .container6 {
    padding: 1rem 0 0;
  }
  .box5_list {
    margin-top: 1rem;
  }
  .box5_list li {
    background-size: 100% 100%;
    width: 3.4rem;
    height: 6.5rem;
    margin: 0 0.1rem;
    line-height: 3.4rem;
    font-size: 0.7rem;
    letter-spacing: 0.1rem;
  }
  .box5_list li:nth-child(6) {
    margin-left: 2rem;
  }

  .box6-footer {
    padding-bottom: 1rem;
    display: none;
  }
  .box5_inner_container {
    z-index: 1;
    margin-top: 1rem;
    padding: 1rem 0;
  }
  .box5_scroll .hd .next {
    width: 0.8rem;
    height: 1.5rem;
  }
  .box5_scroll .hd .prev {
    width: 0.8rem;
    height: 1.5rem;
  }
  .box5_scroll .bd {
    width: 14.5rem;
  }
  .box5_scroll .bd ul li {
    margin: 0 0.3rem;
    width: 13.9rem;
  }
  .box7 {
    height: auto;
    background-size: 100% 100%;
  }
  .box7 .container {
    padding: 1rem 0 0;
  }
  .box7 .title::before {
    margin-right: -2rem;
  }
  .box7 .title::after {
    margin-left: -2rem;
  }
  .box7_container {
    background-position: center center;
    background-size: 100%;
    width: 100%;
    height: 11rem;
    margin: 0.5rem auto;
  }
  .box7_container p {
    display: none;
  }
  .box8 .container {
    padding: 1rem 0;
  }
  .box8 .title1::before {
    margin-right: -2rem;
  }
  .box8 .title1::after {
    margin-left: -2rem;
  }
  .city_list {
    margin-top: 1rem;
  }
  .nav-fl,
  .nav-fr {
    display: none;
  }
  .city_list li {
    width: 24%;
    line-height: 1.4rem;
    margin: 0.1rem 0.5%;
    font-size: 0.7rem;
  }
}
